Subject: Re: Indonesian Su-30 Flanker
From: "Steve Bamford ARC" <[email-masked]>
To: "Prama Sobari" <[email-masked]>
Date: Sun, 19 Sep 2004 01:18:15 -0700

Hi Prama,
I just wanted to let you know your article went on ARC today.  Thanks for
sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Prama Sobari" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, July 21, 2004 9:48 PM
Subject: Indonesian Su-30 Flanker

> Hallo sir,
> Sukhoi 30 kit from  zvevda firm with scale nuts decal,
> I built  with happy because my country have this
> aircraft, I using tamiya paint, neutral gray,As 26 and
> gunze sangyo h301 for sukhoi nose.
> thanks.
my flanker skala is 1/72, from zvevda firm,
sorry for background fhoto cause i am amateur
fotografer, I must learn so much.
thank you very much steve.

> Prama Aditya Sobari
> Indonesia
>
>
>
>
> __________________________________
> Do you Yahoo!?
> Vote for the stars of Yahoo!'s next ad campaign!
> http://advision.webevents.yahoo.com/yahoo/votelifeengine/

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----